Start a new topic

ITMS-90809: Deprecated API Usage - UIWebView

 

Got the following mail from Apple after submitting the building

ITMS-90809: Deprecated API Usage - Apple will stop accepting submissions of apps that use UIWebView APIs. See https://developer.apple.com/documentation/uikit/uiwebview for more information.

When I searched inside the project I found that UIWebView is used by Wikitude.
we tried both 8.1.0 version and 8.7.0


My question is how to resolve this issue or when we can have an update with 100% wkwebview usage .

thanks . 


1 person has this problem

Wikitude team can take a look this issue?

I think this is urgent issue since Apple seems want to block UIWebview completely and I afraid existing Wikitude SDK for iOS cannot be submitted in the near future.


1 person likes this

hi mehdi darmiche. I have sent e-mail to Wikitude team and they said they will fix it in the next release and it may happen in this week.

Login or Signup to post a comment